Subject: Re: [PATCH v7 0/4] arch: Add lightweight memory barriers for coherent memory access

From: Alexander Duyck <[email-masked]>
Date: Thu, 11 Dec 2014 14:04:00 -0800

On 12/11/2014 12:32 PM, David Miller wrote:
> From: Alexander Duyck <[email-masked]>
> Date: Wed, 10 Dec 2014 21:28:39 -0800
>
>> It occurs to me that I never got a sign off from any of the maintainers
>> on getting this pulled in.
>>
>> Since the merge window is open I was wondering which tree I should make
>> sure these patches apply to and who will be the one to pull them in?
>> Since I was modifying network drivers should I resubmit them for netdev,
>> or should I submit them for asm-generic or some other tree?
> I have no problem taking this via my tree, but I want to see agreement
> from other interested parties.

I'll resubmit them as a net-next submission after I verify that they
still apply cleanly and there aren't any build issues.

- Alex